* {
	margin:0;
	padding:0;
}
body {
	font-size:12px;
	font-family:"宋体";
	line-height:25px;
	background:url(../img/bg.jpg);
	color:#666;
}
ul, li {
	list-style:none;
}
hr {
	color:#C1C2C1;
}
td{font-size:12px;}
p {
	text-indent:25px;
	margin:0;
	padding:0;
}
h2 {
	font-size:14px;
	text-align:center;
}
a {
	text-decoration:none;
	color:#666;
}
a:hover {
	text-decoration:underline;
	color:#666;
}
a:visited{text-decoration:none;
	color:#666;}
a:hover{text-decoration:none;
	color:#666;}
h1 {
	font-size:14px;
	color:#666;
	background:url(../img/icon4.jpg) left no-repeat;
	padding-left:25px;
	margin-left:12px;
}
#wrapper {
	width:1001px;
	height:auto;
	background:#fff;
	margin:0 auto;
}
#header {
	width:1001px;
	height:auto;
	margin:0 auto;
}
#logo {
	width:1001px;
	height:89px;
	background:url(../img/logo.jpg);
	position:relative;
}
#logo span {
	position:absolute;
	right:24px;
	top:9px;
	font-size:12px;
	}
#logo span a {
	color:#666;
}
#logo span a:hover {
	color:#EC8222;
	text-decoration:underline
}
#logo .ser {
	top:47px;
	right:20px;
	position:absolute
}
#logo .ser .input1 {
	width:117px;
	height:20px;
	border:1px solid #ccc;
	line-height:20px;
	margin-right:5px;
	background:#fafafa;
}
#logo .ser label {
	float:left
}
#menu {
	width:1001px;
	height:43px;
	background:url(../img/menubg.jpg);
}
#menubox {
	margin:0 15px;
	font-size:14px;
	font-weight:bold;
	}
#menubox ul li {
	float:left;
	line-height:40px;
	background:url(../img/icon.jpg) left no-repeat;
	padding:0 18px;
}
#menubox ul .noimg {
	background:none;
}
#menubox ul li a {
	text-decoration:none;
	color:#FFFFFF;
		position:relative;

}
#menubox ul li a:hover {
	text-decoration:underline;
	color:#FFFFFF;
}
#main {
	width:1001px;
	height:auto;
	margin:5px auto;
}
#left {
	width:230px;
	height:auto;
	float:left;
}
#ppt {
	width:227px;
	height:210px;
	border:1px #ccc solid;
}
#cate {
	width:230px;
	height:auto;
	margin:3px auto;
}
#catetop {
	width:230px;
	height:30px;
	background:url(../img/catetop.jpg);
}
#catemid {
	width:228px;
	height:auto;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
}
#catebot {
	width:230px;
	height:5px;
	background:url(../img/catebot.jpg);
	overflow:hidden;
}
#xun {
	width:230px;
	height:auto;
}
#xuntop {
	width:230px;
	height:29px;
	background:url(../img/home_r13_c2.jpg);
}
#xunmid {
	width:228px;
	height:auto;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
}
#mid {
	width:530px;
	height:auto;
	float:left;
	margin:0 5px;
}
#abouttop {
	width:530px;
	height:32px;
	background:url(../img/abouttop.jpg);
}
#aboutmid {
	width:529px;
	height:auto;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
}
#aboutbot {
	width:531px;
	height:6px;
	background:url(../img/home_r11_c9.jpg);
	overflow:hidden;
}
#product {
	margin:5px auto;
}
#right {
	width:220px;
	height:auto;
	float:right;
}
#footer {
	width:1001px;
	height:auto;
	margin:0 auto;
}
#proudbox {
	padding:4px;
	_padding:2px;
	_padding-left:6px;
	_padding-top:5px;

}
#proudbox ul li {
	float:left;
	padding:0 4px;
	padding:0 2px;
}
#proudbox ul li img {
	border:1px #ccc solid;
	padding:2px;
}
#proudbox ul li span {
	display:block;
	text-align:center;
}
#proudbox ul li a {
	color:#666666;
	text-decoration:none;
}
#proudbox ul li a:hover {
	color:#666666;
	text-decoration:underline;
}
#chamid {
	width:219px;
	height:auto;
	background:url(../img/chamid.jpg);
}
#chabot {
	width:219px;
	height:12px;
	background:url(../img/chabot.jpg);
	overflow:hidden;
}
#contact {
	margin:5px auto;
}
#contop {
	width:220px;
	height:40px;
	background:url(../img/home_r12_c4.jpg) no-repeat;
}
#conmid {
	width:220px;
	height:auto;
	background:url(../img/conmid.jpg)
}
#conbot {
	width:220px;
	height:26px;
	background: url(../img/conbot.jpg);
	overflow:hidden;
}
#footer {
	width:1001px;
	height:129px;
	background:url(../img/nav.jpg);
	clear:left;
}
#nav {
	margin:0 15px;
}
#nav ul li {
	float:left;
	line-height:40px;
	padding:0 23px;
	background:url(../img/icon1.jpg) left no-repeat;
}
#nav ul .noimg {
	background:none;
}
#nav ul li a {
	color:#666;
	text-decoration:none;
}
#footbox {
	text-align:center;
	clear:left;
}
#newsbox {
	margin:0 5px;
}
#newsbox ul li {
	border-bottom:1px #ccc dashed;
}
#catebox {
	margin:0 5px;
}
#catebox ul li {
	line-height:15px;
	font-size:14px;
	font-weight:bold;
	background:url(../img/icon2.jpg) left no-repeat;
}
#catebox ul li span {
	display:block;
	text-indent:10px;
	font-size:12px;
	font-weight:normal;
	line-height:25px;
	background:url(../img/icon2.jpg) left no-repeat;
}
.input {
	border:1px #CABEAE solid;
	background:#F6F2EF;
}
#newbox {
	width:180px;
	margin-left:20px;
	line-height:28px;
}
#newbox ul li {
	border-bottom:1px #ccc solid;
}
#mainright {
	width:764px;
	height:auto;
	float:right;
}
#ggtop {
	width:764px;
	height:32px;
	background:url(../img/ggtop.jpg);
}
#ggmid {
	width:762px;
	height:auto;
	border-left:1px #ddd solid;
	border-right:1px #ddd solid;
}
#ggbot {
	width:764px;
	height:4px;
	background:url(../img/ggbot.jpg);
	overflow:hidden;
	clear:left;
}
#ggbox {
	margin:3px;
}
#nbox {
	margin:0 5px;
	font-size:14px;
}
#nbox ul li {
	border-bottom:1px #ccc dashed;
	background:url(../img/icon.gif) left no-repeat;
	padding-left:15px;
	line-height:29px;
}
#prodbox {
	margin:5px; overflow:hidden
}
#prodbox ul li {
	float:left;
	padding:0 10px;
}
#prodbox ul li img {
	border:1px #ccc solid;
	padding:2px;
}
#prodbox ul li span {
	display:block;
	text-align:center;
}
#prodbox ul li a {
	color:#666666;
	text-decoration:none;
}
#prodbox ul li a:hover {
	color:#666666;
	text-decoration:underline;
}
